{
  "navigationBarTitleText": "提交订单",
  "navigationBarBackgroundColor": "#007AFF",
  "usingComponents": {
    "uni-number-box": "/uni_modules/uni-number-box/components/uni-number-box/uni-number-box",
    "uni-calendar": "/uni_modules/uni-calendar/components/uni-calendar/uni-calendar",
    "uni-popup": "/uni_modules/uni-popup/components/uni-popup/uni-popup",
    "uni-forms": "/uni_modules/uni-forms/components/uni-forms/uni-forms",
    "uni-forms-item": "/uni_modules/uni-forms/components/uni-forms-item/uni-forms-item",
    "uni-easyinput": "/uni_modules/uni-easyinput/components/uni-easyinput/uni-easyinput",
    "uni-collapse": "/uni_modules/uni-collapse/components/uni-collapse/uni-collapse",
    "uni-collapse-item": "/uni_modules/uni-collapse/components/uni-collapse-item/uni-collapse-item"
  }
}